> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/program/api-program-additional-payout-change-targets.md).

# /api/program/additional‑payout‑change‑targets

## GET /api/program/additional-payout-change-targets

> Get additional payout change fields for selected program

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/program/additional-payout-change-targets"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_program_additional-payout-change-targets":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["programid"]}}},"paths":{"/api/program/additional-payout-change-targets":{"get":{"description":"Get additional payout change fields for selected program","tags":["/api/program/additional-payout-change-targets"],"parameters":[{"name":"programid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_program_additional-payout-change-targets"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_program_additional-payout-change-targets"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_program_additional-payout-change-targets"}}}}}}}}}
```
